/*
Theme Name: EducaWP Child Theme
Theme URI: http://themes.esmeth.com/educa/
Author: CodeBean & Coco Templates
Author URI: http://codebean.net
Description: Education & Courses WordPress Theme
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: two-columns, sticky-post, threaded-comments, translation-ready
Template: educawp
*/

@import url("../educawp/assets/css/educa.css");

.service-item h4, .vc_toggle_title h4 {color:#1A5C96!important; font-weight:200!important;}
.cancellation h4 {color:#ffffff; line-height: 2;}

.site-header .main-header .logo {    border-right: none!important;}
.site-header .header-info {    border-bottom: none!important;}

.rev-btn a:hover {color:#000000!important;}
.down-content.box-height > img {
  display: none;
}
.up-content > img {
  display: none;
}
.footer-widgets {
  display: none;
}
.related-courses {
  display: none;
}

.page-id-402 .course-item .down-content > img
{

display:none;

}
/******  FAQ page *******/
.vc_toggle_square .vc_toggle_icon {    background-color: #1A5C96!important;}
vc_toggle {  margin: 0 0 32px!important;}


/******  Forms *******/
textarea {
    min-height: 80px!important;}

.archive .page-heading {background-image: url("/wp-content/uploads/2016/11/page-bg-1.jpg")!important
}
.courseLocation, .courseDate {padding-left:20px;}
.right-content .grid-list {display:none!important;}
.pre-featured .right-content .input-select select {width:150px!important; position:relative;}
.pre-featured .right-content .input-select::before {content:"Sort By"; padding-right: 8px; position:absolute; left:-60px;  color:#ffffff; padding-top:5px;}
.pre-featured .right-content .input-select select option {
    color: #ffffff!important; padding-left:20px; padding-top:10px;}
   

   
 
   
   .right-sidebar {
 background-color: #f2f5f6;
  margin-bottom: 40px;
  padding: 30px 35px;
}

.right-sidebar .widget-area h2 {
   border-left: 3px solid #f5a425;
  color: #222222;
  font-size: 16px;
  letter-spacing: 0.2px;
  margin-top: 0;
  padding-bottom: 7px;
  padding-left: 15px;
  padding-top: 7px;
  text-transform: uppercase;
}

.location-map {
 
  margin-bottom: 46px;
}

.right-sidebar .textwidget {
  font-family: "Roboto",sans-serif;
}
/*Checkout*/
.wpwl-button-pay {
    background-color: #A12C2F;
    border-color: #772022;
}


.attendeeReport td {padding:5px;}
.attendeeReport .wrap form {font-size:16px; margin-top:50px;}
.downloadlink {font-size:20px; line-height:50px;}
.attendeeReport  attendeeBtn {padding-top:10px; padding-bottom:10px}
